summaryrefslogtreecommitdiffstats
path: root/source/n/wget/wget.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/wget/wget.SlackBuild')
-rwxr-xr-xsource/n/wget/wget.SlackBuild7
1 files changed, 4 insertions, 3 deletions
diff --git a/source/n/wget/wget.SlackBuild b/source/n/wget/wget.SlackBuild
index e79de18cc..6706c161f 100755
--- a/source/n/wget/wget.SlackBuild
+++ b/source/n/wget/wget.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2008, 2009, 2010 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2008, 2009, 2010, 2012 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -21,7 +21,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-VERSION=${VERSION:-$(echo wget-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo wget-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j7 "}
@@ -56,7 +56,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf wget-$VERSION
-tar xvf $CWD/wget-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/wget-$VERSION.tar.xz || exit 1
cd wget-$VERSION
chown -R root:root .
find . \
@@ -72,6 +72,7 @@ CFLAGS="$SLKCFLAGS" \
--mandir=/usr/man \
--infodir=/usr/info \
--docdir=/usr/doc/wget-$VERSION \
+ --with-ssl=openssl \
--build=${ARCH}-slackware-linux
make $NUMJOBS || make || exit 1